<div class="col-md-8 py-5 px-3 mx-auto">
    <header class="pb-3 mb-5 border-bottom">
    <h1>Dashboard Login</h1>
    </header>
  <form action="/login" method="post">
    <div class="form-outline mb-4">
      <label class="form-label">Username:</label>
      <input class="form-control form-control-lg" type="text" name="username" />
      <br />
    </div>
    <div class="form-outline mb-4">
      <label class="form-label">Password:</label>
      <input class="form-control form-control-lg" type="password" name="password" required />
    </div>
    <div class="form-outline mb-4">
      <input class="btn btn-primary btn-lg" type="submit" value="Submit" required />
    </div>
    <div class="form-outline mb-4" id="error-message">{{message}}</div>
  </form>
</div>